/* ================================================= 
flex setting
================================================= */
.flex-blc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-flow: wrap;
}
.flex-blc.flex-blc-row {
  flex-direction: row-reverse;
}
.flex-blc.jc-end {
  justify-content: flex-end;
}
.flex-blc.jc-cen {
  justify-content: center;
}
.flex-blc.jc-bet {
  justify-content: space-between;
}
.flex-blc.jc-ar {
  justify-content: space-around;
}
.flex-blc.ai-cen {
  align-items: center;
}
.flex-blc.ai-end {
  align-items: flex-end;
}
.flex-blc .inner {
  flex: 1;
  padding-left: 5%;
}
.flex-blc.flex-blc-row .inner {
  padding: 0 5% 0 0;
}
.flex-blc.flex-blc-c2 .item {
  width: 48%;
  margin-right: 4%;
}
.flex-blc.flex-blc-c2 .item .img-wrap {
  margin-bottom: 1em;
}
.flex-blc.flex-blc-c2 .item p {
  font-size: 1.1em;
}
.flex-blc.flex-blc-c2 .item:nth-child(even) {
  margin-right: 0;
}
.flex-blc.flex-blc-c3 .item {
  width: 31.333%;
  margin-right: 3%;
}
.flex-blc.flex-blc-c3 .item:nth-child(3n) {
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  .flex-blc:not(._noblock) {
    display: block;
  }
  .flex-blc .img-wrap {
    margin: 0 auto 1em;
  }
  .flex-blc .inner {
    padding-left: 0;
  }
  .flex-blc.flex-blc-row .inner {
    padding-right: 0;
  }
  .flex-blc.flex-blc-c2:not(._noblock) .item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1em;
  }
  .flex-blc.flex-blc-c2:not(._noblock) .item .img-wrap {
    margin-bottom: 0.5em;
  }
  .flex-blc.flex-blc-c3:not(._noblock) .item {
    width: 100%;
    margin: 1.5em auto;
  }
  .flex-blc.flex-blc-c3:not(._noblock) .item:nth-child(3n) {
    margin-right: auto;
  }
}

/* ================================================= 
common setting
================================================= */
#main_contents.onecolumn-layout {
  display: block;
  width: 100%;
  padding: 0;
}

.lp-pageWrap {
  color: #333;
  font-size: 16px;
  line-height: 2;
  -webkit-text-size-adjust: none;
}
.lp-pageWrap h1, .lp-pageWrap h2, .lp-pageWrap h3, .lp-pageWrap h4, .lp-pageWrap h5, .lp-pageWrap h6 {
  font-weight: 700;
  line-height: 1.4;
}
.lp-pageWrap .lp-container {
  max-width: 1200px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.lp-pageWrap .lp-container._sm {
  max-width: 1060px;
}
.lp-pageWrap .sect {
  padding: 4.375em 0;
}
@media screen and (max-width: 767px) {
  .lp-pageWrap .sect {
    padding: 2.5em 0;
  }
}
.lp-pageWrap p {
  margin-bottom: 2.5em;
}
@media screen and (max-width: 767px) {
  .lp-pageWrap p {
    margin-bottom: 1em;
  }
}

._sp {
  display: none;
}

@media screen and (max-width: 992px) {
  ._pc {
    display: none;
  }
  ._sp {
    display: block;
  }
}
/*  text-align*/
.tal {
  text-align: left;
}

.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

._inline span {
  display: inline-block;
}

.bold {
  font-weight: 700;
}

/* title */
.lg-ttl {
  font-size: 28px;
  color: #379B05;
  margin-bottom: 1.5em;
}
@media screen and (max-width: 767px) {
  .lg-ttl {
    font-size: 26px;
    margin-bottom: 1em;
  }
}

.md-ttl {
  font-size: 24px;
  margin-bottom: 1.5em;
}
.md-ttl > span {
  display: inline-block;
  padding-bottom: 10px;
  position: relative;
}
.md-ttl > span::after {
  content: "";
  width: 60px;
  height: 3px;
  background-color: #379B05;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .md-ttl {
    font-size: 22px;
    margin-bottom: 1em;
  }
}

.sm-ttl {
  font-size: 22px;
  margin-bottom: 1.75em;
}
.sm-ttl .tag {
  display: inline-block;
  line-height: 1;
  margin-bottom: 1em;
  padding: 0.5rem 1.5rem;
  background-color: #379B05;
  color: white;
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 60px;
}
@media screen and (max-width: 767px) {
  .sm-ttl {
    font-size: 20px;
    margin-bottom: 1em;
  }
}

/* image */
.img-wrap {
  line-height: 1;
}
.img-wrap img {
  max-width: 100%;
  height: auto;
}

/* table */
.bd-tbl {
  width: 100%;
  text-align: left;
}
.bd-tbl tr th, .bd-tbl tr td {
  box-sizing: border-box;
  padding: 0.75em 1.5em;
  border-bottom: 2px solid #808080;
}
.bd-tbl tr th {
  width: 25%;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .bd-tbl {
    margin-top: -1em;
  }
  .bd-tbl tr th, .bd-tbl tr td {
    width: 100%;
    display: block;
    padding: 0.75em 0.5em;
  }
  .bd-tbl tr th {
    padding-bottom: 0;
    border-bottom: none;
  }
  .bd-tbl tr td {
    padding-top: 0;
  }
}

/* btn */
.lp-btn a {
  max-width: 90%;
  display: inline-block;
  padding: 1em 2em;
  line-height: 1;
  font-weight: 700;
}
.lp-btn a:hover {
  opacity: 0.8;
}
.lp-btn._type01 a {
  background-color: #FF7A30;
  color: white;
  font-size: 1.25em;
  border-radius: 5px;
}

/* bg */
.bg-color {
  background-color: #F5F5F5;
}

.bg-color02 {
  background-color: #C9F6B3;
}

/* padding,margin */
.pdtop-0 {
  padding-top: 0 !important;
}

.pdbottom-0 {
  padding-bottom: 0 !important;
}

.mgtop-0 {
  margin-top: 0 !important;
}
.mgtop-025 {
  margin-top: 0.25em !important;
}
.mgtop-05 {
  margin-top: 0.5em !important;
}
.mgtop-1 {
  margin-top: 1em !important;
}
.mgtop-15 {
  margin-top: 1.5em !important;
}
.mgtop-2 {
  margin-top: 2em !important;
}
.mgtop-25 {
  margin-top: 2.5em !important;
}
.mgtop-3 {
  margin-top: 3em !important;
}
.mgtop-4 {
  margin-top: 4em !important;
}
.mgtop-5 {
  margin-top: 5em !important;
}
.mgtop-6 {
  margin-top: 6em !important;
}

.mgbottom-0 {
  margin-bottom: 0 !important;
}
.mgbottom-025 {
  margin-bottom: 0.25em !important;
}
.mgbottom-05 {
  margin-bottom: 0.5em !important;
}
.mgbottom-1 {
  margin-bottom: 1em !important;
}
.mgbottom-15 {
  margin-bottom: 1.5em !important;
}
.mgbottom-2 {
  margin-bottom: 2em !important;
}
.mgbottom-25 {
  margin-bottom: 2.5em !important;
}
.mgbottom-3 {
  margin-bottom: 3em !important;
}
.mgbottom-4 {
  margin-bottom: 4em !important;
}
.mgbottom-5 {
  margin-bottom: 5em !important;
}
.mgbottom-6 {
  margin-bottom: 6em !important;
}